@font-face {
    font-family: 'Delicious Handrawn';
    src: url('/fonts/DeliciousHandrawn-Regular.ttf') format('ttf');
    font-weight: normal;
    font-style: normal;
}

*{
  font-family:sans-serif;
}
html, body {
  -webkit-font-smoothing: antialiased;
  -moz-font-smoothing: antialiased;
  -o-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
body {
  background-image: url("https://images.unsplash.com/photo-1582738411706-bfc8e691d1c2?ixlib=rb-4.0.3&ixid=M3wxMjA3fDB8MHxzZWFyY2h8NXx8d2hpdGUlMjBncmFkaWVudHxlbnwwfHwwfHx8MA%3D%3D&auto=format&fit=crop&w=600&q=60");

  background-size: cover;
  font-size: 16px;
}


a {
color: #292b2c;
text-decoration: none;
-webkit-transition: all 0.3s ease-in-out;
transition: all .3s ease-in-out;
}
a:hover {
color: #FF324D;
text-decoration: none;
}
a:focus {
outline: none;
}
button {
-webkit-transition: all 0.3s ease-in-out;
transition: all .3s ease-in-out;
}
ul,li,ol {
margin: 0;
padding: 0;
}
fieldset {
border: 0 none;
margin: 0 auto;
padding: 0;
}
label {
color: #6c757d;
}
input:focus,
textarea:focus {
outline: none;
box-shadow: none;
}
.section {
padding: 100px 0;
position:relative;
}
.btn-link:hover {
text-decoration: none;
}
.btn-link::before {
content: "";
position: absolute;
left: 0;
right: 0;
bottom: 0px;
height: 1px;
background-color: #FF324D;
z-index: -1;
}


.nav_block {
display: -ms-flexbox;
display: flex;
-ms-flex-align: center;
align-items: center;
-ms-flex-pack: justify;
justify-content: space-between;
}
.categories_wrap {
position: relative;
}
#navCatContent li {
list-style: none;
}
#navCatContent {
position: sticky;
width: 100%;
z-index: 99;
}

.dropdown-mega-menu{
  list-style: none;
  border-bottom: solid 1px #ccc;
}
.nav_cat {
display: block;
height: auto !important;
}
.nav_cat.collapse:not(.show) {
display: block;
}
#navCatContent ul {
width: 100%;
}
#navCatContent li a {
text-transform: capitalize;
font-size: 14px;
}
#navCatContent li a i {
font-size: 22px;
vertical-align: middle;
margin-right: 10px;
line-height: 30px;
}
#navCatContent li a span {
vertical-align: middle;
}
#navCatContent li a:hover {
color: #FF324D;
}
#navCatContent ul li .dropdown-menu {
left: 100%;
top: 0;
margin: 0;
border: 0;
min-width: 800px;
width: 100%;
right: 0;
box-shadow: 10px 16px 49px 0px rgba(38,42,46,0.05);
border-radius: 0;
padding: 0;
}
.more_categories {
  
padding: 12px 15px;
display: block;
font-size: 16px;
color: #FF324D;
border-top: 1px solid #ddd;
margin-top: 5px;
position: relative;
cursor: pointer;
width: 100%;
}
.banner_shape img {
width: 100%;
}
.custom_select select {
-webkit-appearance: none;
-moz-appearance: none;
appearance: none;
border: 1px solid #ced4da;
padding: 8px 35px 8px 15px;
width: 100%;
height: 50px;
}
.navbar .navbar-nav li:hover > .dropdown-menu,
#navCatContent ul > li:hover .dropdown-menu {
  display: block;
  opacity: 1;
  visibility: visible;
  margin-top: 0px;
  pointer-events: auto;
}

/* slideer */
#carouselExampleControls {
  width: 70%;
  height: auto;
  margin-right: auto;
  overflow: hidden;
      }
      .sr-only{
        color: black;
      }

      .w-100{
        width: 91%!important;
      }
      .navbar-toggler{
        float: right;
      }

      @media screen and (max-width: 469px) {
        #carouselExampleControls {width: 100%}
        #navCatContent {display: none;}
        .py-4 {
          text-align: center;
        }
        #searchBar__form {
          margin-top: 7%;
        }
        #headerLogo{
          width: 58vw;
        }
        .w-100 {
          width: 100%!important;
      }
      }

